GNU glibc CVE-2018-1000001 Local Privilege Escalation Vulnerability

More...